body {
  min-width: 1200px;
  overflow: auto;
}
.md-dn {
  display: block !important;
}
.tc {
  color: #2972ce;
}
.tcbg {
  background: #2972ce;
}
header,
footer,
.header-m,
main,
.i-banner,
.banner {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
header {
  width: 100%;
}
.header .tel {
  width: 133px;
  height: 70px;
  line-height: 70px;
}
.logo {
  height: 70px;
  line-height: 70px;
  overflow: hidden;
}
nav {
  background: #2972ce;
}
nav ul {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}
nav ul li {
  position: relative;
  float: left;
  width: 14.28571429%;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
nav ul li:hover > a {
  background: #3183d7;
}
nav ul li:hover .sub-nav {
  visibility: visible;
  opacity: 1;
  top: 45px;
}
nav ul li > a {
  position: relative;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  height: 45px;
  line-height: 45px;
}
nav ul li .sub-nav {
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  top: 70px;
  left: 50%;
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
nav ul li .sub-nav a {
  display: block;
  line-height: 23px;
  padding: 8px 0;
  text-align: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
nav ul li .sub-nav a:hover {
  color: #fff;
  background: #2972ce;
}
.search-w {
  height: 70px;
}
.search {
  width: 198px;
  height: 26px;
  line-height: 24px;
  border: 1px solid #e5e5e5;
  border-radius: 99px;
}
.search .txt {
  width: calc(100% - 34px);
  height: 24px;
  line-height: 24px;
  font-size: 12px;
  padding-left: 20px;
  background: transparent;
}
.search .btn {
  width: 34px;
  height: 100%;
  background: url(../images/search.png) no-repeat center;
}
footer {
  border-top: 6px solid #2972ce;
  color: #ccc;
  background: #565656;
}
footer .footer-head dl {
  line-height: 26px;
}
footer .footer-head dt {
  font-size: 16px;
  color: #e8e8e8;
  margin-bottom: 15px;
}
footer .footer-head dd {
  font-size: 12px;
}
footer .footer-head .dflc,
footer .footer-head .dfcc {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
footer .tel {
  color: #4586d6;
}
footer .tel i {
  padding-left: 35px;
  background: url(../images/footer_tel.png) no-repeat left center;
}
footer .tel em {
  font-size: 34px;
}
footer .code .pic {
  width: 88px;
  height: 88px;
}
footer .copyright {
  line-height: 22px;
  padding: 0.16rem 0.25rem;
  color: #fff;
  background: #4a4a4a;
}
footer a:hover {
  color: #2972ce;
}
.fix-side {
  z-index: 5;
  position: fixed;
  right: 0;
  bottom: 20%;
}
.fix-side .item {
  position: relative;
  width: 50px;
  height: 51px;
  border-bottom: 1px solid #ddd;
}
.fix-side .item em,
.fix-side .item .imgs {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
}
.fix-side .item em a,
.fix-side .item .imgs a {
  color: #fff;
}
.fix-side .item em i,
.fix-side .item .imgs i {
  width: 100px;
  text-align: center;
}
.fix-side .item span {
  width: 50px;
  height: 50px;
}
.fix-side .item:hover em {
  width: 150px;
}
.fix-side .pic,
.fix-side #gotop {
  height: 50px;
  width: 50px;
  cursor: pointer;
}
.fix-side .pic:hover .imgs {
  visibility: visible;
  opacity: 1;
  right: 100%;
}
.fix-side .pic .imgs {
  visibility: hidden;
  opacity: 0;
  z-index: -1;
  position: absolute;
  width: 100px;
  height: 100px;
  top: 0;
  right: -200%;
  background-color: #eee;
}
.fix-side #gotop {
  position: relative;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.fix-side #gotop::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  padding: 7px;
  margin-top: 5px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: translateX(-50%) translateY(-50%) rotate(-135deg);
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-135deg);
}
.fix-side .item span,
.fix-side .pic,
#gotop {
  background-repeat: no-repeat;
  background-position: center;
}
.fix-side .item i,
.fix-side .item span,
.fix-side .pic,
#gotop {
  background-color: #2972ce;
}
.fix-side .item:hover i,
.fix-side .item:hover span,
.fix-side .pic:hover,
#gotop:hover {
  background-color: #3284d8;
}
.i-banner .slick-dots {
  max-width: 1200px;
  left: 50%;
  text-align: right;
  bottom: 16px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.i-banner .slick-dots div {
  width: 12px;
  height: 12px;
  background: #fff;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.i-banner a {
  display: block;
  min-height: 85px;
}
.i-banner .dn {
  display: none !important;
}
.i-title em {
  font-size: 28px;
  margin-bottom: 5px;
}
.i-more a {
  width: 160px;
  height: 36px;
  border-radius: 99px;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.15);
  background: url(../images/more.png) no-repeat center;
}
.i-guide {
  background-image: linear-gradient(to right, #2972ce, #49a7eb);
}
.i-guide li {
  width: 20%;
}
.i-guide li:nth-child(1) a {
  background: #2972ce;
}
.i-guide li:nth-child(2) a {
  background: #3284d8;
}
.i-guide li:nth-child(3) a {
  background: #3e8fde;
}
.i-guide li:nth-child(4) a {
  background: #4299e4;
}
.i-guide li:nth-child(5) a {
  background: #49a7eb;
}
.i-guide li a {
  padding: 0.17rem 0;
}
.i-guide li a:hover img {
  transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  -webkit-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  animation: gelatine 0.5s 1;
  -webkit-animation: gelatine 0.5s 1;
}
.i-guide .icon {
  width: 56px;
  height: 56px;
}
.i-guide h3 {
  width: auto;
  font-size: 20px;
  color: #fff;
  padding: 0 17px;
}
.i-news {
  background: #f4f4f4;
}
.i-news .con-l h3 {
  left: 0;
  bottom: 0;
  height: 45px;
  line-height: 45px;
  padding: 0 15px;
  background: rgba(0, 0, 0, 0.5);
}
.i-news .con-l img {
  height: 382px;
}
.i-news .con-r .tab-wrap {
  padding: 0.2rem 0.3rem;
}
.i-news .con-r .tab-head li {
  float: left;
  font-size: 20px;
  color: #666;
  margin-right: 0.3rem;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: 2px solid transparent;
}
.i-news .con-r .tab-head li.cur {
  color: #2972ce;
  border-color: #2972ce;
}
.i-news .con-r .tab-head a:hover {
  color: #2972ce;
}
.i-news .con-r .item a {
  height: 50px;
  line-height: 50px;
  border-bottom: 1px dashed #ccc;
}
.i-news .con-r .item a:hover h3 {
  color: #2972ce;
}
.i-news .con-r .item h3 {
  width: 78%;
}
.i-news .slick-dots {
  bottom: 18px;
  text-align: right;
  padding: 0 10px;
}
.i-news .slick-dots div {
  width: 8px;
  height: 8px;
  background: #fff;
  margin: 0 4px;
  border-radius: inherit;
}
.i-news .slick-dots div.slick-active,
.i-news .slick-dots div:hover,
.i-news .slick-dots div:focus {
  background: #2972ce;
}
.i-guide2 {
  background: #eff7fc;
}
.i-guide2 .con-l {
  width: 288px;
  background: #2972ce;
}
.i-guide2 .con-l::after {
  position: absolute;
  content: "";
  left: -900%;
  top: 0;
  width: 900%;
  height: 100%;
  background: #2972ce;
}
.i-guide2 .con-l h2 {
  padding-left: 20px;
  border-left: 4px solid #fff;
}
.i-guide2 .con-l h2 em {
  font-size: 26px;
  margin-bottom: 5px;
}
.i-guide2 .con-r {
  width: calc(100% - 288px);
}
.i-guide2 .con-r li a {
  padding: 4px 0;
  border-right: 1px solid #e0e0e0;
}
.i-guide2 .con-r li a:hover img {
  transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  -webkit-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  animation: gelatine 0.5s 1;
  -webkit-animation: gelatine 0.5s 1;
}
.i-guide2 .con-r li a:hover h3 {
  color: #2972ce;
}
.i-guide2 .con-r .icon {
  height: 45px;
  line-height: 45px;
  margin-bottom: 10px;
}
.i-activity .slider .item {
  padding: 0 0.16rem;
}
.i-activity .slider a {
  background: #f4f4f4;
}
.i-activity .slider a:hover .info-w {
  background: #2972ce;
}
.i-activity .slider a:hover .info {
  border-color: rgba(255, 255, 255, 0.5);
}
.i-activity .slider a:hover h3,
.i-activity .slider a:hover .date,
.i-activity .slider a:hover .c9 {
  color: #fff;
}
.i-activity .slider a:hover .date::after {
  background: #fff;
}
.i-activity .slider .date::after {
  position: absolute;
  content: "";
  left: 50%;
  bottom: 0;
  width: 42px;
  height: 1px;
  background: #ccc;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.i-activity .slider .imgs {
  padding-bottom: 57.67195767%;
}
.i-activity .slider .info-w {
  padding: 6px;
}
.i-activity .slider .info {
  border: 1px solid transparent;
  padding: 0.36rem 0;
}
.i-activity .slider .slick-dots {
  bottom: 0;
}
.i-news2 {
  background: url(../images/i_news_bg.jpg) no-repeat top center;
}
.i-news2 .i-title em {
  color: #fff;
}
.i-news2 .i-title span {
  color: rgba(255, 255, 255, 0.5);
}
.i-news2 .slider .item {
  padding: 0 0.16rem;
}
.i-news2 .slider .item a:hover .info {
  border-color: #2972ce;
}
.i-news2 .slider .item a:hover .imgs::after {
  background: #2972ce url(../images/i_news_icon2.png) no-repeat center;
}
.i-news2 .slider .imgs {
  padding-bottom: 62.3%;
}
.i-news2 .slider .imgs::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 70px;
  height: 70px;
  background: rgba(255, 255, 255, 0.8) url(../images/i_news_icon1.png) no-repeat
    center;
}
.i-news2 .slider .info-w {
  padding: 0 0.2rem;
}
.i-news2 .slider .info {
  border: 8px solid #e5e5e5;
  border-top: none;
}
.i-news2 .slider .slick-dots {
  bottom: 0;
}
@keyframes gelatine {
  from,
  to {
    transform: scale(1, 1);
  }
  25% {
    transform: scale(0.9, 1.1);
  }
  50% {
    transform: scale(1.1, 0.9);
  }
  75% {
    transform: scale(0.95, 1.05);
  }
  from,
  to {
    transform: scale(1, 1);
  }
  25% {
    transform: scale(0.9, 1.1);
  }
  50% {
    transform: scale(1.1, 0.9);
  }
  75% {
    transform: scale(0.95, 1.05);
  }
}
@-webkit-keyframes gelatine {
  from,
  to {
    -webkit-transform: scale(1, 1);
  }
  25% {
    -webkit-transform: scale(0.9, 1.1);
  }
  50% {
    -webkit-transform: scale(1.1, 0.9);
  }
  75% {
    -webkit-transform: scale(0.95, 1.05);
  }
  from,
  to {
    -webkit-transform: scale(1, 1);
  }
  25% {
    -webkit-transform: scale(0.9, 1.1);
  }
  50% {
    -webkit-transform: scale(1.1, 0.9);
  }
  75% {
    -webkit-transform: scale(0.95, 1.05);
  }
}
.banner {
  height: 180px;
}
.main-con {
  transform: translateY(-40px);
  -webkit-transform: translateY(-40px);
}
.main-nav-p {
  width: 180px;
}
.main-nav-p h2 {
  height: 120px;
  background: #2972ce url(../images/main_nav_bg.jpg) no-repeat center;
}
.main-nav-p h2 em {
  font-size: 20px;
  margin-bottom: 5px;
}
.main-nav-p ul {
  margin-top: 15px;
}
.main-nav-p li {
  margin-bottom: 1px;
}
.main-nav-p li.cur a,
.main-nav-p li:hover a {
  color: #fff;
  background: #2972ce url(../images/main_nav_icon2.png) no-repeat 22px center;
}
.main-nav-p li.cur a::after,
.main-nav-p li:hover a::after {
  border-left: 5px solid #fff;
}
.main-nav-p li a {
  position: relative;
  display: block;
  height: 42px;
  line-height: 42px;
  padding: 0 10px 0 45px;
  font-size: 14px;
  background: #fff url(../images/main_nav_icon1.png) no-repeat 22px center;
  transition: all 0;
  -webkit-transition: all 0;
}
.main-nav-p li a::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 23px;
  border-left: 5px solid #2972ce;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.guide-nav ul {
  margin-left: -16px;
}
.guide-nav li {
  width: 11.11111111%;
  padding-left: 16px;
  margin: 8px 0;
}
.guide-nav li a {
  border-radius: 8px;
  padding-bottom: 100%;
  background: #3e9cd0;
}
.guide-nav li a:hover,
.guide-nav li a.cur {
  background: #2972ce;
}
.guide-nav li .icon {
  height: 34px;
  line-height: 34px;
}
.guide-nav li em {
  margin-top: 10px;
}
.content {
  width: calc(100% - 200px);
  min-height: 400px;
}
.main-head {
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  background: rgba(41, 114, 206, 0.8);
}
.main-home i {
  font-family: "SimSun", "NSimSun", "Serif", "Georgia";
}
.news-list ul {
  margin-left: -0.32rem;
}
.news-list li {
  padding-left: 0.32rem;
  margin-top: 0.1rem;
}
.news-list li a:hover .info {
  border-color: #2972ce;
}
.news-list li a:hover .imgs::after {
  background: #2972ce url(../images/i_news_icon2.png) no-repeat center;
}
.news-list .imgs {
  padding-bottom: 61.84210526%;
}
.news-list .imgs::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 70px;
  height: 70px;
  background: rgba(255, 255, 255, 0.8) url(../images/i_news_icon1.png) no-repeat
    center;
}
.news-list .info {
  border-top: none;
}
.news-list2 li {
  margin-bottom: 0.25rem;
}
.news-list2 li a {
  background: #f9f9f9;
}
.news-list2 li a:hover h3 {
  color: #2972ce;
}
.news-list2 .img {
  width: 300px;
  height: 200px;
}
.news-list2 .info {
  width: calc(100% - 300px);
  padding: 0.27rem;
}
.news-list2 h3 {
  font-size: 18px;
}
.news-list2 .els2 {
  height: 66px;
  line-height: 22px;
  -webkit-line-clamp: 3;
  padding-right: 60px;
  background: url(../images/more_icon.png) no-repeat right bottom;
}
.news-info {
  max-width: 1040px;
  margin: 0 auto;
}
.news-info .head {
  border-bottom: 1px solid #eee;
}
.news-info .head i {
  margin-right: 15px;
}
.news-info .head img {
  margin-right: 5px;
}
.news-info h3 {
  font-size: 24px;
}
.news-info .page {
  border-top: 1px solid #eee;
}
.news-info .page .els {
  color: #666;
  line-height: 22px;
  padding: 10px 0;
}
.news-info .page .els:hover {
  color: #2972ce;
  text-decoration: underline;
}
.news-info .page .return {
  width: 120px;
  height: 35px;
  line-height: 35px;
}
.business-nav {
  margin-left: -0.28rem;
}
.business-nav li {
  width: 16.66%;
  padding-left: 0.28rem;
  margin-bottom: 0.28rem;
}
.business-nav li a {
  height: 50px;
  line-height: 50px;
  border-radius: 5px;
  font-size: 16px;
  background: #ededed;
  transition: all 0;
  -webkit-transition: all 0;
}
.business-nav li a:hover {
  color: #fff;
  background: #2972ce;
}
.business-nav li a:hover .icon img:last-child {
  display: inherit;
}
.business-nav li a:hover .icon img:first-child {
  display: none;
}

.business-nav li.cur a {
  color: #fff;
  background: #2972ce;
}
.business-nav li.cur .icon img:last-child {
  display: inherit;
}
.business-nav li.cur .icon img:first-child {
  display: none;
}
.business-nav li img {
  margin-right: 10px;
}
.business-list ul {
  margin-left: -0.38rem;
}
.business-list li {
  padding-left: 0.38rem;
  margin-bottom: 0.38rem;
}
.business-list li a {
  padding: 0.24rem 0;
  border: 1px solid #e8e8e8;
}
.business-list li a:hover {
  border-color: #2972ce;
}
.business-list .icon {
  width: 200px;
  height: 113px;
  line-height: 113px;
}
.business-list .info {
  width: calc(100% - 200px);
  padding: 0 0.2rem;
}
.business-list h3 {
  font-size: 20px;
}
.business-list .els2 {
  height: 66px;
  line-height: 22px;
  -webkit-line-clamp: 3;
}
.notice-list li {
  margin-bottom: 8px;
}
.notice-list li a {
  background: #f6f6f6;
}
.notice-list li a:hover .date {
  background: #2972ce;
}
.notice-list .date {
  width: 84px;
  height: 62px;
  background: #ccc;
}
.notice-list .date em {
  font-size: 26px;
}
.notice-list .info {
  width: calc(100% - 84px);
  padding: 0 53px 0 26px;
}
.notice-list i {
  top: 50%;
  right: 21px;
  width: 32px;
  height: 32px;
  background: url(../images/more_icon.png) no-repeat center;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.honor-list li {
  padding-left: 0.2rem;
  margin-bottom: 0.2rem;
}
.honor-list li a {
  padding: 0.1rem;
  background: #f8f8f8;
}
.honor-list li a:hover {
  color: #2972ce;
}
.honor-list li a:hover::after {
  width: 100%;
}
.honor-list li a::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 0;
  height: 6px;
  background: #2972ce;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.honor-list .pic {
  padding-bottom: 109%;
}
.honor-list h3 {
  height: 40px;
  line-height: 40px;
}
.faq-list li {
  margin-bottom: 5px;
}
.faq-list li a {
  height: 48px;
  line-height: 48px;
  border-bottom: 1px solid #e6e6e6;
}
.faq-list li a:hover h3 {
  color: #2972ce;
  text-decoration: underline;
}
.faq-list h3 {
  width: 60%;
  padding-left: 20px;
}
.faq-list h3::after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  width: 10px;
  height: 10px;
  border-radius: 99px;
  border: 2px solid #2972ce;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.contact h2 {
  font-size: 48px;
  font-family: "Bebas";
}
.contact .txt {
  font-size: 18px;
}
.contact .list {
  margin-left: -0.3rem;
}
.contact .list .lg-3 {
  padding-left: 0.3rem;
  margin-bottom: 0.3rem;
}
.contact .list a {
  height: 62px;
  line-height: 62px;
  border: 1px solid #e1e1e1;
}
.contact .list a:hover {
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
}
.contact .list img {
  margin-right: 16px;
}
.contact .txt2 em {
  font-size: 22px;
}
.contact .txt2 em::after {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  width: 54px;
  height: 3px;
  background: #2972ce;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.contact .txt2 i {
  font-size: 42px;
  font-family: "Bebas";
}
.slick-dots div.slick-active,
.slick-dots div:hover,
.slick-dots div:focus {
  background: #2972ce;
}
.in-page {
  color: #888;
}
.in-page span,
.in-page a {
  padding: 0.08rem 0.15rem;
  border: 1px solid #e8e8e8;
}
.in-page a {
  margin-bottom: 5px;
}
.in-page a:hover,
.in-page a.cur {
  color: #fff;
  border-color: #2972ce;
  background: #2972ce;
}
.tab-head li {
  cursor: pointer;
}
.tab-body li {
  visibility: hidden;
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.tab-body li.cur {
  visibility: visible;
  opacity: 1;
  height: inherit;
}
.edit {
  overflow: hidden;
}
.edit span {
  display: inline;
}
.edit img {
  width: auto !important;
  height: auto !important;
}
.edit td,
.edit th {
  border: 1px solid;
}
.fix-wrap {
  display: none;
  z-index: 999;
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
}
.fix-wrap,
.fix-wrap svg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fix-wrap .hide,
.fix-wrap circle {
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
}
.fix-wrap .hide {
  position: fixed;
  top: 5%;
  right: 5%;
  width: 49px;
  height: 49px;
  border-radius: 50%;
  cursor: pointer;
  overflow: hidden;
  background: transparent;
}
.fix-wrap .hide::before,
.fix-wrap .hide::after {
  z-index: 1;
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  width: 1px;
  height: 50%;
  margin-top: -25%;
  background: #fff;
}
.fix-wrap .hide::before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.fix-wrap .hide::after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.fix-wrap .hide:hover {
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
}
.fix-wrap .hide:hover circle {
  fill: none;
  stroke-dasharray: 145;
}
.fix-wrap svg {
  position: absolute;
}
.fix-wrap circle {
  stroke-dasharray: 0 145;
}
.fix-video .video-wrap {
  min-width: 55%;
  max-width: 55%;
  margin: 0 auto;
}
.fix-video video {
  width: 100%;
  height: 100%;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #3a3a3a;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  background: #2d2d2d;
  object-fit: cover;
  animation: ReturnToNormal 0.5s both;
  -webkit-animation: ReturnToNormal 0.5s both;
}
.fix-pic {
  overflow: auto;
}
.fix-pic img {
  max-height: 100%;
  animation: zoomIn 0.5s both;
  -webkit-animation: zoomIn 0.5s both;
}
.fix-pics {
  background: rgba(0, 0, 0, 0.7);
}
.fix-pic-slider {
  color: #fff;
}
.fix-pic-slider .item {
  position: relative;
  width: 100%;
  height: 100vh;
  cursor: grab;
  cursor: -webkit-grab;
  background-color: transparent;
}
.fix-pic-slider .item:active {
  cursor: grabbing;
  cursor: -webkit-grabbing;
}
.fix-pic-slider .item::after {
  position: absolute;
  content: "";
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 50px;
  height: 50px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.1);
  background: rgba(255, 255, 255, 0.9);
}
.fix-pic-slider img,
.fix-pic-slider em {
  position: absolute;
  left: 0;
  bottom: 0;
}
.fix-pic-slider img {
  top: 0;
  right: 0;
  margin: auto;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  object-fit: inherit;
}
.fix-pic-slider em {
  width: 100%;
  line-height: 25px;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  padding: 10px;
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.1);
  background: rgba(0, 0, 0, 0.7);
}
.fix-pic-slider .slick-arrow {
  width: 45px;
  height: 45px;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(255, 255, 255, 0.1);
  background: rgba(0, 0, 0, 0.3);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.fix-pic-slider .slick-arrow::after {
  position: absolute;
  content: "";
  top: 50%;
  border: solid #fff;
  padding: 6px;
}
.fix-pic-slider .slick-arrow:hover {
  background: rgba(0, 0, 0, 0.9);
}
.fix-pic-slider .slick-prev {
  left: 1%;
  animation: slideInLeft 0.5s both;
  -webkit-animation: slideInLeft 0.5s both;
}
.fix-pic-slider .slick-prev::after {
  left: 50%;
  border-width: 0 1px 1px 0;
  transform: translateX(-25%) translateY(-50%) rotate(135deg);
  -webkit-transform: translateX(-25%) translateY(-50%) rotate(135deg);
}
.fix-pic-slider .slick-next {
  right: 1%;
  animation: slideInRight 0.5s both;
  -webkit-animation: slideInRight 0.5s both;
}
.fix-pic-slider .slick-next::after {
  right: 50%;
  border-width: 1px 0 0 1px;
  transform: translateX(25%) translateY(-50%) rotate(135deg);
  -webkit-transform: translateX(25%) translateY(-50%) rotate(135deg);
}
.fix-pic-slider .slick_page {
  position: absolute;
  top: 0;
  left: 0;
  padding: 15px;
  font-size: 16px;
  font-weight: bold;
}
.fix-pic-slider .slick_page i {
  font-size: 22px;
}
.fix-pic-slider .slick_page div {
  display: none;
}
.fix-pic-slider .slick_page div.slick-active {
  display: block;
}
/* .i-guide2 .con-l a{width:66px;height:28px;line-height:26px;border-radius:10px;border:1px solid #fff} */
